﻿
body { background-color: #e3e5f2; margin: 0px; font-family: Tahoma; font-size: 9pt; }

.gradientH
{
    /* thanks to http://blog.fakedarren.com/2010/01/cross-browser-css-gradients/ */
 
    /* fallback (Opera) */
    background: #008800;
    /* Mozilla: */
    background: -moz-linear-gradient(left, #dadded, #ffffff);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
    left top, right top, from(#dadded), to(#ffffff));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#dadded', EndColorStr='#ffffff', GradientType=1);
}
  
.gradientV
{
    /* thanks to http://blog.fakedarren.com/2010/01/cross-browser-css-gradients/ */
    /* and http://www.puremango.co.uk/2010/04/css-gradient/ */
    /* fallback (Opera) */
    background: #008800;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #dadded, #ffffff);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
    left top, left bottom, from(#dadded), to(#ffffff));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#dadded', EndColorStr='#ffffff', GradientType=0);
}

.lblHead { color: #ffffff; font-family: tahoma; font-size: 11pt; font-weight: bold; }

a:link { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #004494; text-decoration: none; }
a:visited { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #004494; text-decoration: none; }
a:hover { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #00316C; text-decoration: underline}
a:active { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #004494; text-decoration: none; }

a.hplbanner:link { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #ffffff; text-decoration: none; }
a.hplbanner:visited { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #ffffff; text-decoration: none; }
a.hplbanner:hover { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #DDE0EF; text-decoration: none; text-decoration: underline}
a.hplbanner:active { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #ffffff; text-decoration: none; }

a.hplfooter:link { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #435BA9; text-decoration: none; }
a.hplfooter:visited { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #435BA9; text-decoration: none; }
a.hplfooter:hover { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #2B4693; text-decoration: underline}
a.hplfooter:active { font-family: Tahoma; font-size: 9pt; font-weight: bolder; color: #435BA9; text-decoration: none; }

.lblSur { font-size: 10pt; font-family: Tahoma; font-weight: bold; }
.lblTitle { font-family: Tahoma; font-size: 10pt; font-weight: bolder; color: #253D83; text-decoration: none; }
.lblTitle2 { font-family: Tahoma; font-size: 10pt; font-weight: bolder; color: #ffffff; text-decoration: none; }
.dgRow { font-size: 16px; font-family: Traditional Arabic; line-height: 18px; }

.dgRow { font-size: 16px; font-family: Traditional Arabic; line-height: 18px; }

a.hplNews:link { font-family: arial; font-size: 10pt; font-weight: bolder; color: #004494; text-decoration: none; }
a.hplNews:visited { font-family: arial; font-size: 10pt; font-weight: bolder; color: #004494; text-decoration: none; }
a.hplNews:hover { font-family: arial; font-size: 10pt; font-weight: bolder; color: #00316C; text-decoration: underline}
a.hplNews:active { font-family: arial; font-size: 10pt; font-weight: bolder; color: #004494; text-decoration: none; }

a.hplNews2:link { font-family: Times New Roman; font-size: 9pt; font-weight: bold; color: #004FAE; text-decoration: none; }
a.hplNews2:visited { font-family: arial; font-size: 9pt; font-weight: bold; color: #0065E1; text-decoration: none; }
a.hplNews2:hover { font-family: arial; font-size: 9pt; font-weight: bold; color: #00316C; text-decoration: underline}
a.hplNews2:active { font-family: arial; font-size: 9pt; font-weight: bold; color: #004FAE; text-decoration: none; }
.txt { border-width: 1px; border-style: solid; border-color: #253D83; }
.btn { border-width: 1px; border-style: solid; border-color: #253D83; background-color: #ffffff; }
.dgNums { background-image: url(images/numa.png); }

.txtRight { direction: rtl}
.txtLeft { direction: ltr}

.mGrid .pgr { background: #ffffff; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { border-width: 0; padding: 0 6px; border-right: solid 1px #666; font-weight: bold; color: red; line-height: 12px; }   
.mGrid .pgr a { color: blue; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }

#box_icon #icon_img
{
    TEXT-ALIGN: right; MARGIN: 5px 30px 0px 0px
}

#icon_img A
{
    TEXT-INDENT: -1000px; WIDTH: 85px; DISPLAY: block; FLOAT: right; HEIGHT: 61px; OVERFLOW: hidden
}

#icon_img #icon1
{
    BACKGROUND: url(advs/01a.png) no-repeat
}
#icon_img #icon2
{
    BACKGROUND: url(advs/01a.png) no-repeat
}
#icon_img #icon3
{
    BACKGROUND: url(advs/01a.png) no-repeat
}
#icon_img #icon4
{
    BACKGROUND: url(advs/01a.png) no-repeat
}

#icon_img #icon1-2
{
    BACKGROUND: url(advs/01b.png) no-repeat
}
#icon_img #icon2-2
{
    BACKGROUND: url(advs/01b.png) no-repeat
}
#icon_img #icon3-2
{
    BACKGROUND: url(advs/01b.png) no-repeat
}
#icon_img #icon4-2
{
    BACKGROUND: url(advs/01b.png) no-repeat
}

#icon_img A#icon1:hover
{
    BACKGROUND: url(advs/01b.png) no-repeat
}
#icon_img A#icon2:hover
{
    BACKGROUND: url(advs/01b.png) no-repeat
}
#icon_img A#icon3:hover
{
    BACKGROUND: url(advs/01b.png) no-repeat
}
#icon_img A#icon4:hover
{
    BACKGROUND: url(advs/01b.png) no-repeat
}